.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.282000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.768066;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.326451,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.326451,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.326451,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:12.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.001600px;}
._4{margin-left:-248.200320px;}
._1{margin-left:-3.938400px;}
._0{margin-left:-2.656800px;}
._c{width:53.574528px;}
._b{width:76.885248px;}
._2{width:89.376000px;}
._8{width:93.792624px;}
._a{width:105.930624px;}
._7{width:114.408576px;}
._9{width:120.329280px;}
._5{width:122.569152px;}
._6{width:286.729152px;}
._d{width:365.949120px;}
._3{width:681.960768px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.440000px;}
.fs3{font-size:29.280000px;}
.fs1{font-size:36.480000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:117.647059px;}
.y1{bottom:0.066389px;}
.y3a{bottom:16.898990px;}
.y3b{bottom:25.348485px;}
.y3c{bottom:60.353535px;}
.y6{bottom:109.799738px;}
.y5{bottom:212.448066px;}
.y7{bottom:252.277778px;}
.y37{bottom:277.047694px;}
.y36{bottom:291.097824px;}
.y35{bottom:305.147953px;}
.y4{bottom:315.096393px;}
.y34{bottom:319.198082px;}
.y33{bottom:333.248211px;}
.y32{bottom:347.298340px;}
.y31{bottom:361.348470px;}
.y25{bottom:376.413929px;}
.y0{bottom:379.623737px;}
.y30{bottom:405.671932px;}
.yd{bottom:405.673149px;}
.y2f{bottom:418.129134px;}
.y10{bottom:418.129249px;}
.y3d{bottom:425.244896px;}
.y1e{bottom:431.600043px;}
.y2a{bottom:431.600217px;}
.y1d{bottom:445.071126px;}
.yf{bottom:445.071415px;}
.y1c{bottom:458.542209px;}
.y11{bottom:458.542498px;}
.y1b{bottom:472.013291px;}
.ye{bottom:472.013581px;}
.y12{bottom:486.353291px;}
.y14{bottom:503.010867px;}
.y13{bottom:513.874504px;}
.y1f{bottom:543.423131px;}
.y21{bottom:558.198140px;}
.y22{bottom:573.986509px;}
.y2e{bottom:589.774530px;}
.y17{bottom:607.445987px;}
.y2b{bottom:607.446451px;}
.y24{bottom:607.446799px;}
.y18{bottom:623.235457px;}
.y38{bottom:637.285413px;}
.y2d{bottom:651.624601px;}
.y2c{bottom:665.530520px;}
.y2{bottom:693.185702px;}
.y23{bottom:693.486914px;}
.y19{bottom:708.406019px;}
.y39{bottom:708.406193px;}
.y1a{bottom:722.021776px;}
.y3{bottom:733.648402px;}
.y29{bottom:735.203220px;}
.y28{bottom:750.267231px;}
.y27{bottom:766.345413px;}
.y26{bottom:766.345471px;}
.y16{bottom:794.735542px;}
.y8{bottom:794.735716px;}
.y20{bottom:813.710056px;}
.y15{bottom:813.710867px;}
.y9{bottom:830.367979px;}
.yc{bottom:830.368385px;}
.ya{bottom:848.618946px;}
.yb{bottom:848.619352px;}
.h8{height:24.804000px;}
.h9{height:28.079520px;}
.h7{height:28.548000px;}
.h6{height:34.984320px;}
.h5{height:35.568000px;}
.h3{height:69.912000px;}
.hf{height:88.235294px;}
.h1{height:520.247475px;}
.he{height:603.535354px;}
.hc{height:646.386364px;}
.h4{height:670.527778px;}
.hb{height:702.031201px;}
.hd{height:738.727273px;}
.ha{height:983.159091px;}
.h2{height:1016.220758px;}
.h0{height:1016.353535px;}
.w1{width:340.393939px;}
.w7{width:527.489899px;}
.w4{width:628.280303px;}
.w6{width:653.751982px;}
.w5{width:697.083333px;}
.w2{width:718.170859px;}
.w0{width:718.207071px;}
.w3{width:718.472626px;}
.w9{width:844.949495px;}
.w8{width:956.000000px;}
.x1{left:0.036212px;}
.x1b{left:10.260101px;}
.x7{left:41.643939px;}
.xa{left:44.613391px;}
.x13{left:54.897576px;}
.x15{left:60.691225px;}
.x12{left:100.235152px;}
.x3{left:101.925775px;}
.x19{left:119.065455px;}
.x5{left:143.718184px;}
.x1a{left:152.236047px;}
.xc{left:167.155325px;}
.x0{left:181.664141px;}
.xd{left:183.668053px;}
.x4{left:189.104284px;}
.x10{left:195.690303px;}
.x17{left:198.297286px;}
.x6{left:200.133047px;}
.x1c{left:206.676460px;}
.x18{left:214.085655px;}
.x16{left:247.835468px;}
.xe{left:250.298008px;}
.x14{left:252.470909px;}
.xf{left:293.897576px;}
.x11{left:297.373418px;}
.x2{left:304.717275px;}
.x8{left:340.104242px;}
.x9{left:422.667879px;}
.xb{left:488.284242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.007953pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:13.257881pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.210972pt;}
._4{margin-left:-274.162697pt;}
._1{margin-left:-4.350367pt;}
._0{margin-left:-2.934708pt;}
._c{width:59.178558pt;}
._b{width:84.927638pt;}
._2{width:98.724954pt;}
._8{width:103.603568pt;}
._a{width:117.011233pt;}
._7{width:126.376000pt;}
._9{width:132.916025pt;}
._5{width:135.390193pt;}
._6{width:316.721741pt;}
._d{width:404.228317pt;}
._3{width:753.295576pt;}
.fs2{font-size:28.101088pt;}
.fs3{font-size:32.342762pt;}
.fs1{font-size:40.295900pt;}
.fs0{font-size:79.531381pt;}
.fs4{font-size:129.953237pt;}
.y1{bottom:0.073333pt;}
.y3a{bottom:18.666667pt;}
.y3b{bottom:28.000000pt;}
.y3c{bottom:66.666667pt;}
.y6{bottom:121.285067pt;}
.y5{bottom:234.670667pt;}
.y7{bottom:278.666667pt;}
.y37{bottom:306.027579pt;}
.y36{bottom:321.547387pt;}
.y35{bottom:337.067195pt;}
.y4{bottom:348.056267pt;}
.y34{bottom:352.587003pt;}
.y33{bottom:368.106811pt;}
.y32{bottom:383.626619pt;}
.y31{bottom:399.146427pt;}
.y25{bottom:415.787771pt;}
.y0{bottom:419.333333pt;}
.y30{bottom:448.106235pt;}
.yd{bottom:448.107579pt;}
.y2f{bottom:461.866491pt;}
.y10{bottom:461.866619pt;}
.y3d{bottom:469.726580pt;}
.y1e{bottom:476.746491pt;}
.y2a{bottom:476.746683pt;}
.y1d{bottom:491.626683pt;}
.yf{bottom:491.627003pt;}
.y1c{bottom:506.506875pt;}
.y11{bottom:506.507195pt;}
.y1b{bottom:521.387067pt;}
.ye{bottom:521.387387pt;}
.y12{bottom:537.227067pt;}
.y14{bottom:555.627067pt;}
.y13{bottom:567.627067pt;}
.y1f{bottom:600.266555pt;}
.y21{bottom:616.587067pt;}
.y22{bottom:634.026939pt;}
.y2e{bottom:651.466427pt;}
.y17{bottom:670.986363pt;}
.y2b{bottom:670.986875pt;}
.y24{bottom:670.987259pt;}
.y18{bottom:688.427451pt;}
.y38{bottom:703.947067pt;}
.y2d{bottom:719.786171pt;}
.y2c{bottom:735.146683pt;}
.y2{bottom:765.694667pt;}
.y23{bottom:766.027387pt;}
.y19{bottom:782.507067pt;}
.y39{bottom:782.507259pt;}
.y1a{bottom:797.547067pt;}
.y3{bottom:810.389867pt;}
.y29{bottom:812.107323pt;}
.y28{bottom:828.747067pt;}
.y27{bottom:846.507067pt;}
.y26{bottom:846.507131pt;}
.y16{bottom:877.866875pt;}
.y8{bottom:877.867067pt;}
.y20{bottom:898.826171pt;}
.y15{bottom:898.827067pt;}
.y9{bottom:917.226555pt;}
.yc{bottom:917.227003pt;}
.ya{bottom:937.386619pt;}
.yb{bottom:937.387067pt;}
.h8{height:27.398561pt;}
.h9{height:31.016708pt;}
.h7{height:31.534192pt;}
.h6{height:38.643768pt;}
.h5{height:39.288502pt;}
.h3{height:77.224971pt;}
.hf{height:97.464927pt;}
.h1{height:574.666667pt;}
.he{height:666.666667pt;}
.hc{height:714.000000pt;}
.h4{height:740.666667pt;}
.hb{height:775.465427pt;}
.hd{height:816.000000pt;}
.ha{height:1086.000000pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:376.000000pt;}
.w7{width:582.666667pt;}
.w4{width:694.000000pt;}
.w6{width:722.136080pt;}
.w5{width:770.000000pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.w3{width:793.626667pt;}
.w9{width:933.333333pt;}
.w8{width:1056.000000pt;}
.x1{left:0.040000pt;}
.x1b{left:11.333333pt;}
.x7{left:46.000000pt;}
.xa{left:49.280064pt;}
.x13{left:60.640000pt;}
.x15{left:67.039680pt;}
.x12{left:110.720000pt;}
.x3{left:112.587467pt;}
.x19{left:131.520000pt;}
.x5{left:158.751467pt;}
.x1a{left:168.160320pt;}
.xc{left:184.640192pt;}
.x0{left:200.666667pt;}
.xd{left:202.880192pt;}
.x4{left:208.885067pt;}
.x10{left:216.160000pt;}
.x17{left:219.039680pt;}
.x6{left:221.067467pt;}
.x1c{left:228.295337pt;}
.x18{left:236.479552pt;}
.x16{left:273.759680pt;}
.xe{left:276.479808pt;}
.x14{left:278.880000pt;}
.xf{left:324.640000pt;}
.x11{left:328.479424pt;}
.x2{left:336.591467pt;}
.x8{left:375.680000pt;}
.x9{left:466.880000pt;}
.xb{left:539.360000pt;}
}
